Results 1 to 5 of 5

Thread: LinuxWacom 8 help

  1. #1

    Default LinuxWacom 8 help

    I own a Wacom Bamboo, which had support added in the latest version of linuxwacom, like 8.0.3. the only one avalible from yast is 7.9 which doesn't work with bamboo correctly. I tried downloading linuxwacom source and compiling it myself, but the manual makes no sense to someone who is not that experienced with linux. I really need help installing linuxwacom and setting it up so that my tablet works correctly.

    With the current version of linuxwacom. Absolute mode doesn't work, and to move my cursor, i have to touch the pen to the pad. single clicking works but double does not. Now i love my tablet, and i really like linux, so if the two were able to work together, that would be great.

    Bman22

  2. #2
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    27,108
    Blog Entries
    40

    Default Re: LinuxWacom 8 help

    Quote Originally Posted by Bman22 View Post
    I own a Wacom Bamboo, which had support added in the latest version of linuxwacom, like 8.0.3. the only one avalible from yast is 7.9 which doesn't work with bamboo correctly. I tried downloading linuxwacom source and compiling it myself, but the manual makes no sense to someone who is not that experienced with linux. I really need help installing linuxwacom and setting it up so that my tablet works correctly.

    With the current version of linuxwacom. Absolute mode doesn't work, and to move my cursor, i have to touch the pen to the pad. single clicking works but double does not. Now i love my tablet, and i really like linux, so if the two were able to work together, that would be great.
    In case no one else chimes in, tablet support works better under openSUSE-11.0 (you did not mention your desktop, nor your openSUSE version). There is an openSUSE site here, which I believe is helpfu for all tablets, and not just tablet PCs:
    TabletPCs - openSUSE

    and note this page and the standing offer re:tablets (my speculation is the offer would be mainly for openSUSE-11.0 users, in order to build on existing work):
    User : Dkukawka - openSUSE

  3. #3

    Default Re: LinuxWacom 8 help

    i am using opensuse 11.0 with kernel 2.6. The kind of tablet im using is not a tablet pc. It is a tablet pad. Its an external usb device. I managed to install the latest linuxwacom drivers, but my pen still has to be on the pad in order to move, and absolute positioning still does not work. From what i read its because of the fact that it is seen as a mouse and all mice coordinates are translated to relative. This could be wrong, but its what i read.

  4. #4

    Default Re: LinuxWacom 8 help

    ok well i followed another tuturial on this site, and it didn't help. When i look in the Xorg.0.log, its telling me there is no driver called wacom in input. Now i went to the folder in which the other drivers were, and it was there. Why doesn't xorg recognize it?

  5. #5

    Default Re: LinuxWacom 8 help


Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •